{
    "SCONC_DUST": {
		"prob_thresh": ["50", "100", "200", "500"], 
        "netcdf_path": "/data/daily_dashboard/prob/sconc_dust/{prob}/netcdf/{date}",
        "geojson_path": "/data/daily_dashboard/prob/sconc_dust/{prob}/geojson/{date}",
		"netcdf_template": "{date}_{var}_Prob{prob}.nc",
		"geojson_template": "{{step:02d}}_{date}_{var}.geojson",
		"units": "µg/m³",
		"title": "Daily Mean of Dust Surface Concentration<br>Probability of exceeding %(prob)sµg/m³<br>ENS members: %(members)s Run: %(rday)s %(rmonth)s %(ryear)s Valid: %(sday)s %(smonth)s %(syear)s"
    },
    "OD550_DUST": {
		"prob_thresh": ["0.1", "0.2", "0.5", "0.8"], 
        "netcdf_path": "/data/daily_dashboard/prob/od550_dust/{prob}/netcdf/{date}",
        "geojson_path": "/data/daily_dashboard/prob/od550_dust/{prob}/geojson/{date}",
		"netcdf_template": "{date}_{var}_Prob{prob}.nc",
		"geojson_template": "{{step:02d}}_{date}_{var}.geojson",
		"units": "",
		"title": "Daily Mean of Dust AOD<br>Probability of exceeding %(prob)s<br>ENS members: %(members)s Run: %(rday)s %(rmonth)s %(ryear)s Valid: %(sday)s %(smonth)s %(syear)s"
	}
}
